﻿/* BOX NEWS X 6 */
#full-box-news-x-6 {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.titolo-box-news-x-6 h4 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	color:#325658;
	margin-top:5px;
	margin-bottom:15px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.titolo-box-news-x-6 h4:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
ul.wrapper-box-news-x-6 {
	display:inline-block;
	list-style-type:none;
	width:96%;
	min-height:120px;
	margin:0 2%;
	padding:0;
}
ul.wrapper-box-news-x-6 li {
	clear:none;
	float:left;
	margin:5% 7%;
	width:86%;
	min-height:120px;
	position:relative;
}
ul.wrapper-box-news-x-6 li span {
	position:absolute;
	left:0;
	bottom:0;
	height:40px; /* no min-height se voglio centrare verticalmente l'elento in IE */
	width:100%;
	background-color:rgba(86, 156, 161, 0.7);
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1em; /* 13px */
	padding:3%;
	color:#EFEFEF;
	/* escludo il padding dalla percentuale del box */
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	/* escludo il padding dalla percentuale del box */
	/* centro gli elementi all'interno del box */
	display: -ms-flexbox; 
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	display:-webkit-flex; /* Safari 6.1+ */
	-webkit-flex-wrap:wrap;  /* Safari 6.1+ */
	-webkit-justify-content: center;  /* Safari 6.1+ */
	flex-wrap:wrap;
	justify-content:center;
	text-align:center;
	/* centro gli elementi all'interno del box */	
/* effetto hoverdir */
}
ul.wrapper-box-news-x-6 li a {
	display: block;
	position: relative;
}
ul.wrapper-box-news-x-6 li a {
	overflow: hidden;
}
ul.wrapper-box-news-x-6 li a div {
	position: absolute;
	background: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	background-image:url(../images/search.png);
	background-repeat:no-repeat;
	background-position:50% 45%;
	/* effetto hoverdir */
}
.sottotitolo-box-news-x-6 h5 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#325658;
	margin-top:0;
	margin-bottom:6%;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:22px;
	font-size:1.38em; /* 18px */
	text-align:center;
}
.sottotitolo-box-news-x-6 a {
	color:#325658;
	text-decoration:none;
}
.sottotitolo-box-news-x-6 a:hover {
	color:#666;
	text-decoration:none;
/* BOX NEWS X 6 */
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* BOX NEWS X 6 */
#full-box-news-x-6 {
	width:100%;
	min-height:240px;
	margin:0 auto;
	padding:0;
}
.titolo-box-news-x-6 h4 {
	font-size:1.84em; /* 24px */
}
ul.wrapper-box-news-x-6 {
	clear:both;
	float:left;
	width:94%;
	min-height:120px;
	margin:0 3%;
	list-style-type:none;
}
ul.wrapper-box-news-x-6 li {
	clear:none;
	float:left;
	margin:1.5%;
	width:47%;
}
ul.wrapper-box-news-x-6 li span {
	background-color:rgba(86, 156, 161, 0.7);
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1em; /* 13px */
	padding:3%;
}
.sottotitolo-box-news-x-6 h5 {
	font-size:1.53em; /* 20px */
	margin-top:3%;
	margin-bottom:6%;
/* BOX NEWS X 6 */
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/* BOX NEWS X 6 */
#full-box-news-x-6 {
	width:100%;
	margin:0 auto;
	padding:0;
}
.titolo-box-news-x-6 h4 {
	font-size:2.15em; /* 28px */
}
ul.wrapper-box-news-x-6 {
	clear:both;
	float:left;
	width:98%;
	min-height:120px;
	margin:0 1%;
	list-style-type:none;
}
ul.wrapper-box-news-x-6 li {
	clear:none;
	float:left;
	margin:1.5%;
	width:30.33%;
}
ul.wrapper-box-news-x-6 li span {
	background-color:rgba(86, 156, 161, 0.7);
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.076em; /* 14px */
	padding:3%;
}
.sottotitolo-box-news-x-6 h5 {
	font-size:1.69em; /* 22px */
	margin-top:0.5%;
	margin-bottom:2.5%
/* BOX NEWS X 6 */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/* BOX NEWS X 6 */
#full-box-news-x-6 {
	width:100%;
	margin:0 auto;
	padding:0;
}
.titolo-box-news-x-6 h4 {
	font-size:2.15em; /* 28px */
}
ul.wrapper-box-news-x-6 {
	clear:both;
	float:left;
	width:94%;
	min-height:120px;
	margin:0 3%;
	list-style-type:none;
}
ul.wrapper-box-news-x-6 li {
	clear:none;
	float:left;
	margin:1.5%;
	width:30.33%;
}
ul.wrapper-box-news-x-6 li span {
	background-color:rgba(86, 156, 161, 0.7);
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.15em; /* 15px */
	padding:0.5% 2.5%;
}
.sottotitolo-box-news-x-6 h5 {
	font-size:1.84em; /* 24px */
/* BOX NEWS X 6 */
}
}